Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004274OCamlCamlp4public2007-05-01 01:052010-04-29 14:26
Reporternogin 
Assigned Toertai 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10+dev 
Target VersionFixed in Version3.10+dev 
Summary0004274: RFE: $`bool:b$
DescriptionThe new $`int:i$ and similar antiquotations for the basic types are really nice. Would it make sense to also have $`bool:b$ (as a shortcut for $if b then <:expr< true >> else <:expr< false >>$)?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004046)
ertai (developer)
2007-05-10 16:37

Good idea. Now in CVS!

- Issue History
Date Modified Username Field Change
2007-05-01 01:05 nogin New Issue
2007-05-10 16:37 ertai Note Added: 0004046
2007-05-10 16:37 ertai Assigned To => ertai
2007-05-10 16:37 ertai Status new => resolved
2007-05-10 16:37 ertai Resolution open => fixed
2007-05-10 16:37 ertai Fixed in Version => 3.10+dev
2010-04-29 14:26 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker